<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>Жаңартуларды автоматты түрде тексеру</string>
	<key>Check for Updates…</key>
	<string>Жаңартуларды тексеру…</string>
	<key>Contact Us</key>
	<string>Бізбен байланысыңыз</string>
	<key>More Apps By Us</key>
	<string>Біздің басқа қосымшаларымыз</string>
	<key>Privacy Policy</key>
	<string>Құпиялық саясаты</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look жұмыс істемей ме? Көмек алу үшін [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) бетіне кіріңіз.</string>
	<key>Terms of Service</key>
	<string>Қызмет көрсету шарттары</string>
	<key>Version %@ (%@)</key>
	<string>Нұсқасы %@ (%@)</string>
	<key>Website</key>
	<string>Веб-сайт</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - macOS жүйесіне арналған алмасу буфері менеджері және мәтінді жылдам енгізу құралы](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
